--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Property
includes: []

instance_methods: []

name: Property
superclass: Object
